Subject: bug#23019: parse-partial-sexp doesn't output the full state needed for its continuance.

From: John Wiegley <[email-masked]>
Date: Sun, 03 Apr 2016 15:53:02 -0700

>>>>> Stefan Monnier <[email-masked]> writes:

> I'd like to hear what John thinks about the idea of re-using "nth 5" instead
> of adding a new entry, but other than that, I think it's OK to commit,
> thanks.

How long has this stuff been out in the field?  Do you think it's well known
enough that anyone is depending on the earlier behavior of the nth 5 value?  I
have a feeling it's OK to re-use it.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2